recipes = [ # note that the code itself is at the very bottom of this file
{"title": "Gingered pears",
 "ingredients": """
  4 pounds of pared-and-sliced pears
  1/4 pound of ginger root
  1 cup of water
  3 small lemons
  3 pounds of sugar""",
 "cooking": """Cut the ginger root as small as possible; add water to cover well and let simmer to make a strong decoction. 
Strain off the water, of which there should be one cup, add to it the lemons, cut in thin slices (discard the seeds), and let cook until the peel is tender; add the sugar and when dissolved the sliced pears and cook slowly until the pears are tender."""
},
{"title": "Meringue pears",
 "ingredients": """
  6 large pears
  6 tablespoons sugar
  Grated lemon rind
  Candied ginger
  3 egg whites
  1/4 cup powdered sugar
""",
 "cooking": """Pare and core the pears, place them in a baking dish and fill the centers with one tablespoon sugar, a little grated lemon rind or candied ginger. 
Add three or four tablespoons of water and bake until tender. Cover them with a meringue made with the stiffly beaten whites of eggs and the sugar. Brown quickly."""
},
{"title": "Stuffed baked pears",
 "ingredients": """
  large pears, seeded dates, raisins, chopped nuts, tart maramalade, shredded coconut (or at least some of these)
""",
 "cooking": """Pare and core the pears, then stuff them with everything else. Place close together in a baking dish, cover the bottom of the pan with water and bake slowly until tender."""
},
{"title": "Pears frozen with Ginger ale",
 "ingredients": """
  canned pears
  ginger ale
  whipped cream or lettuce leaves and mayonnaise
  preserved ginger and/or nuts and/or cream cheese
""",
 "cooking": """Drain the syrup from the canned pears and put them in a refrigerator pan. Add to the syrup an equal amount of Ginger ale. Pour over the pears and leave 2 hours or until mushy. 
Place the pears in nests of lettuce leaves, fill the center with the chopped ginger/nuts or cream chees and server with mayonnaise dressing. You can also ommit the lettuce and serve with whipped cream."""
},
{"title": "Grilled squab and pears",
 "ingredients": """
  8 Squabs (about 1 pound each)
  1/4 c Olive oil
  Salt and freshly ground
  black pepper to taste
  4 md Pears, halved  
""",
 "cooking": """Prepare a very hot barbecue fire, or at the broiler to 550 degrees F. Cut each squab in half; brush halves with olive oil and season with salt and pepper. Grill skin side down for 1 1/2 to 2 minutes, or until skin is crisp but meat is still tender and juicy. Turn squabs and grill 30 seconds longer. 
When birds are ready to turn, place pear halves on grill (or under the broiler) and heat through, turning once."""
},
{"title": "Goose with pears",
 "ingredients": """
  1 goose (4.5-5kg/10-12 lb)
  4 tablespoons olive oil
  2 onions chopped
  8 sticks of celery, sliced
  150g/6 oz white breadcrumbs
  150g/6 oz cashew nuts, roughly chopped
  6 Comice pears
  4 tablespoons chopped parsley
  2 large eggs
  salt and black pepper
  lemon juice to brush
  plain flour to dust
  oil for frying
""",
 "cooking": """Saute the onions and celery in oil for 10 minutes until soft. Stir in the breadcrumbs, cashew nuts and eggs. Peel three pears, chop roughly, cover with lemon juice and add to the breadcrumb mixture. Season well. Fill body cavity. Slice the remaining pears, brush with lemon juice, dust with flour and fry in hot oil until golden on both sides and use to garnish the bird."""
},
{"title": "Stewed pears",
 "ingredients": """
  4 firm pears
  3/4 C. marsala wine
  1 vanilla bean, split
  2 T. brown sugar  
""",
 "cooking": """Peel pears, leaving stems intact. Cut a thin slice from bottoms so pears will stand upright. Stir together Marsala, vanilla bean and brown sugar in a large saucepan; add pears. Bring to a boil; reduce heat, cover and simmer 45 minutes. Discard bean. Serve pears at room temperature with sauce. 
You may substitute 1 teaspoon vanilla extract for vanilla bean. Add extract after simmering mixture. You could also slice the pears into quarters for serving."""
},
{"title": "Chocolate chip pears",
 "ingredients": """
  4 pears
  2 tablespoons lemon juice
  2 teaspoons vanilla extract
  1/2 teaspoon cinnamon
  1/4 cup miniature semi-sweet chocolate pieces  
""",
 "cooking": """Core pears from the bottom end, leaving the stems intact. Using a vegetable peeler, peel strips at 1/2-inch intervals, starting at the top. If necessary, cut a thin slice from bottoms to help the pears stand upright.

Place pears on their side in a 2-quart square baking dish. Stir together lemon, vanilla and cinnamon. Brush onto pears. Pour any extra mixture over pears.

Bake, covered, at 375 degrees F for 30 to 35 minutes or until pears are tender. Uncover; spoon extra liquid over pears. To serve, place warm pears upright on plates, then hold each pear by the stem and tip slightly to sprinkle sides of each pear with 1 tablespoon of mini chocolate pieces, turning the pears as you sprinkle."""
},
{"title": "Stuffed pears",
 "ingredients": """
  8 ounces cream cheese
  1 package Dream Whip, prepared
  Pecan halves
  Red and green maraschino cherries
""",
 "cooking": """Mix cheese and Dream Whip. Beat well. Fill drained pear halves. Top with nuts and cherries."""
},
{"title": "Microwave poached pears",
 "ingredients": """
  3 pears, peeled, cored and halved
  1 juice and zest of 1
  1 meyer lemon  
""",
 "cooking": """Toss peeled pear halves in Meyer lemon juice, arrange in microwave-safe dish, cut side down and stem end pointing to the center. Cut zest in julienne strips and scatter over pears. Pour any leftover Meyer lemon juice over the top. Cover tightly with Saran wrap. Cook on full power for 6 to 7 minutes (6 minutes for softer pears; 7 for firmer pears). Prick top to release steam, cool in dish, recover with Saran wrap and chill."""
},
{"title": "Brown-sugar braised red cabbage with pears",
 "ingredients": """
  1/2 large head of red cabbage (about
  1 % pounds)
  2 tbsp butter
  2 tsp vegetable oil
  2 large shallots, minced
  1 large clove garlic, minced
  3 tbsp brown sugar
  1 tbsp tomato paste
  2 tbsp sherry vinegar or rice-wine
  1 vinegar
  1 freshly ground black pepper
  2 ripe, med pears, peeled,
  1 cored & cut
  1 into thin strips
  1 italian parsley (optional)  
""",
 "cooking": """Quarter cabbage: discard core. Cut cabbage into fine shreds. You can
use the fine slicing disc of food processor or cut by hand. Melt butter over medium heat in a large, deep skillet or wok. Add oil, shallots and garlic; cook 1 minutes without browning. Add sugar, tomato paste, sherry vinegar and pepper; cook 1 minute, mashing tomato paste against side of pan to incorporate any clumps. Increase heat to med-hig. Add cabbage and pears; cook, stirring frequently, until tender-crisp. Garnigh with Italian (flat-leaf) parsley, chopped, if desired. Serve at once."""
},
{"title": "Pears in red wine",
 "ingredients": """
  2/3 cup granulated sugar
  2/3 cup water
  2/3 cup red wine
  2 1/2 cm (1-inch) piece of cinnamon stick
  6 eating pears
  2 teaspoons arrowroot  
""",
 "cooking": """Place the sugar, water, wine and cinnamon in a pan. Heat gently until the sugar is dissolved. Bring to the boil and boil for 5 minutes.

Peal the pears, leaving on the stalks, and place in the prepared syrup. Cover and simmer gently for 20 to 30 minutes until translucent. Discard the cinnamon stick. Arrange the pears on a serving dish.

Mix the arrowroot with a little water then add to the syrup and bring to the boil, stirring. Simmer, stirring for 1 minute until clear. Leave to cool. Spoon over the pears and chill. Serve with whipped cream."""
},
{"title": "Spiced pears",
 "ingredients": """
  7 pounds cooking pears
  2 cups vinegar
  4 cups granulated sugar
  1/2 cup water
  2 sticks cinnamon, broken
  1 tablespoon whole cloves
  1 lemon, sliced and seeded  
""",
 "cooking": """Peel and core pears and cut in half. Immediately place in cold water to which a little lemon juice has been added to prevent turning dark. Combine all other ingredients and bring to a boil. Boil 5 minutes, then add drained pears. Reduce heat and simmer until pears are tender and can be pierced with a straw. Place pears in jars. Continue boiling syrup 10 minutes and pour over pears, including some spices in each jar. Seal.

Red or green food coloring may be added to jars if pears are to be used for Christmas."""
},
{"title": "Pears with nut stuffing",
 "ingredients": """
  1/3 cup granulated sugar
  1/3 cup water
  1 tablespoon lemon juice
  4 ripe firm pears, cut into halves
  1/3 cup finely chopped nuts
  2 tablespoons granulated sugar
  1 tablespoon brandy
  1 tablespoon dairy sour cream
  1/4 teaspoon vanilla extract
  1/2 cup dairy sour cream
  1 tablespoon sugar
""",
 "cooking": """ix 1/3 cup sugar, the water and lemon juice in ungreased 8-inch square pan until sugar is dissolved. Arrange pears in pan, turning to coat with sugar mixture. Cover and bake at 325 degrees F until pears are almost tender when pierced with fork, 25 minutes.

Place 1 pear half, cut side up, in each of 8 serving dishes.

Mix nuts, 2 tablespoons sugar, the brandy, 1 tablespoon sour cream and the vanilla extract; fill centers of pear halves with nut mixture. Mix 1/2 cup sour cream and 1 tablespoon sugar. Top each pear half with dollop of sour cream mixture."""
},
{"title": "Foil wrapped pears and caramel sauce",
 "ingredients": """
  2 tablespoons room temperature sweet butter
  2 tablespoons packed brown sugar
  generous pinch of cinnamon
  1 comice or Anjou pear
  1 navel orange halved  
""",
 "cooking": """Preheat oven to 350 degrees F. 
 
Blend together butter, brown sugar and cinnamon in a small bowl and set aside.

Cut pear in half and remove core and cut off stem and blossom end. Do not peel the pear. Place each pear half cored side up on a large square of doubled heavy duty foil. Scoop up 1/2 of the butter sugar mixture and form into a ball and press into pear cavity. Gather foil up around pear and squeeze juice from 1 orange half over pear. Close foil around pear. Repeat with other half.

Place wrapped pears on a baking sheet and bake until very soft, about 1 hour. Remove pear from foil and place on plate, drizzle with caramel sauce. 

This would be great topped with fresh whipped cream."""
},
{"title": "Pear pie",
 "ingredients": """
  4 cups sliced peeled pears
  1/3 cup granulated sugar
  2 tablespoons all-purpose flour
  1 cup (8 ounce sour cream)
  1/2 teaspoon vanilla extract
  1/2 teaspoon lemon extract
  1/2 teaspoon almond extract
  1 (9-inch) unbaked pie pastry  
  1/4 cup all-purpose flour (for topping)
  2 tablespoons butter or margarine, melted (for topping)
  2 tablespoons brown sugar (for topping)
""",
 "cooking": """In a large bowl, toss pears with sugar and flour. Combine sour cream and extracts; add to pear mixture and mix well. Pour into pie shell. In a small bowl, mix topping ingredients until crumbly. Sprinkle over pears. Bake at 400 degrees F for 10 minutes. Reduce heat to 350 degrees F. Bake 45 minutes more or until the pears are tender."""
},
{"title": "Pear crisp",
 "ingredients": """
  1 (29 ounce) can pears, sliced
  1 cup milk
  1 small box instant vanilla or coconut cream pudding
  3/4 cup flour
  1/4 cup chopped nuts
  1/4 cup margarine
  1/2 teaspoon cinnamon
  1 egg, beaten
  1/2 teaspoon vanilla extract
""",
 "cooking": """Place drained pears in 8-inch round baking dish. Combine half of pudding mix (about 5-6 tablespoons) with milk and pour over pears. Stir remaining pudding mix, flour, nuts and cinnamon. Cut in margarine. Mix egg and vanilla extract and stir into dry ingredients. Crumble over pears. Bake 40 minutes at 350 degrees F."""
},
{"title": "Pear salad with raspberry cream",
 "ingredients": """
  3/4 cup sour cream
  1/4 cup raspberry preserves
  3 tablespoons red wine vinegar
  1/8 teaspoon Dijon mustard
  4 firm, ripe pears
  2 tablespoons lemon juice
  1 head Bibb lettuce, torn
  1 small head romaine lettuce, torn
  1/2 cup freshly shredded Parmesan cheese
  6 bacon slices, cooked and crumbled
  1/2 cup fresh raspberries  
""",
 "cooking": """Whisk together first four ingredients. Set dressing aside.

Peel pears, if desired; quarter pears. Brush with lemon juice.

Arrange lettuce on 4 plates. Arrange pear quarters over lettuce. Drizzle with dressing; sprinkle with cheese, bacon, and raspberries."""
},
{"title": "Sour cream pear pie",
 "ingredients": """
  5 fresh pears
  1/2 cup raisins
  1 tablespoon lemon juice
  3/4 cup packed light brown sugar
  2 eggs, beaten
  1 cup dairy sour cream
  1 unbaked 9-inch pastry shell  
""",
 "cooking": """Preheat oven to 375 degrees F.

Reserve half of a pear to slice for garnish. Core and dice remaining pears. Combine pears and raisins; sprinkle with lemon juice. Blend brown sugar, eggs and sour cream. Combine with pear mixture and turn into unbaked pastry shell. Garnish with reserved pear slices. Brush pear slices with melted butter. Bake for 1 hour or until knife inserted near center comes out clean."""
},
{"title": "Pear custard bars",
 "ingredients": """
  1/2 cup butter or margarine, softened
  1/3 cup granulated sugar
  3/4 cup all-purpose flour
  1/4 teaspoon vanilla extract
  2/3 cup chopped macadamia nuts  
  
  Filling/topping:
  8 ounces cream cheese, softened
  1/2 cup granulated sugar
  1 egg
  1/2 teaspoon vanilla extract
  1 (15 1/4 ounce) can pear halves, drained
  1/2 teaspoon granulated sugar
  1/2 teaspoon ground cinnamon  
""",
 "cooking": """In a mixing bowl, cream butter and sugar. Beat in the flour and vanilla extract until combined. Stir in the nuts. Press into a greased 8-inch square baking pan. Bake at 350 degrees F for 20 minutes or until lightly browned. Cool on a wire rack. Increase heat to 375 degrees F.
 
Filling/topping: In a mixing bowl, beat cream cheese until smooth. Add sugar, egg and vanilla extract; mix until combined. Pour over crust. Cut pears into 1/8-inch slices; arrange in a single layer over filling.

Combine sugar and cinnamon; sprinkle over pears. Bake for 28 to 30 minutes (center will be soft set and will become firmer upon cooling). Cool on a wire rack for 45 minutes. Cover and refrigerate for at least 2 hours before cutting. Store in the refrigerator."""
},
{"title": "Fruit salad (with pears)",
 "ingredients": """
  1 (20 ounce) can pineapple chunks
  1/2 cup granulated sugar
  3 tablespoons all-purpose flour
  2 (11 ounce) cans mandarin oranges, drained
  1 (20 ounce) can pears, drained and chopped
  3 kiwifruit, peeled and sliced
  2 large unpeeled apples, chopped
  1 cup pecan halves
  1 can passion fruit, drained
  1 cup grapes  
""",
 "cooking": """Drain pineapple, reserving juice. Set pineapple aside. Pour juice into a small saucepan; with sugar and flour. Bring to a boil. Remove from heat, cool. Refrigerate.

In a large bowl, combine pineapple, oranges, pears, kiwi, apples, passion fruit, grapes and pecans. Pour dressing over and blend well. Cover and chill for 1 hour."""
},
{"title": "Sorbet de poire",
 "ingredients": """
  Canned or fresh pears
  Lemon juice
  1 3/4 cups granulated sugar
  1 cup water
  2 egg whites  
""",
 "cooking": """Blend enough canned or fresh pears, poached with the juice of 1 lemon for 10 minutes, to make 2 cups puree. Combine sugar and water, and boil 5 minutes. Mix with puree and cool completely.

Beat egg whites until stiff and fold into pear mixture along with the juice of 1 lemon (if more lemon is needed). Freeze in a mechanical freezer tray, stirring as necessary."""
},
{"title": "Pear marmalade",
 "ingredients": """
  4 cups chopped, cored, peeled pears (about 5 medium)
  1/2 cup thinly sliced orange peel (about 1 medium)
  1/2 cup chopped orange pulp (about 1 medium)
  1/2 cup thinly sliced lemon (about 1 medium)
  1/2 cup water
  1 tablespoon lemon juice
  8 sticks cinnamon
  1 1/4 teaspoons whole cloves
  1 package fruit pectin
  5 cups granulated sugar  
""",
 "cooking": """Prepare home canning jars and lids according to manufacturer's instructions.

Combine pears, orange peel, orange pulp, lemon, water and lemon juice in a large saucepot. Tie whole spices in a spice bag and add to mixture. Cover and simmer 10 minutes, stirring occasionally.

Stir in pectin; bring to a boil over high heat, stirring frequently. Add sugar, stirring until dissolved. Return to a rolling boil. Boil hard 1 minute, stirring constantly.

Remove from heat. Remove spice bag. Skim foam if necessary. Ladle hot marmalade into hot jars, leaving 1/4-inch headspace. Wipe jar rim clean. Screw band down evenly and firmly just until a point of resistance is met.

Process 10 minutes in a boiling-water canner."""
},
{"title": "Pear walnut squares",
 "ingredients": """
  1 3/4 cups flour
  3/4 cup confectioners' sugar
  3/4 cup butter, softened
  2 teaspoons cinnamon
  1/4 teaspoon salt
  1/2 cup chopped walnuts
  3 ripe Bartlett pears, peeled, cored and sliced
  3 large eggs
  1/3 cup packed brown sugar
  1 1/2 teaspoons vanilla extract  
""",
 "cooking": """n a medium bowl, combine flour, confectioners' sugar, butter, 1 teaspoon of the cinnamon and salt; mix well. Press into the bottom of a greased 11 x 7-inch baking dish. Top with nuts and pear slices.

In the same mixing bowl, beat together eggs, brown sugar, vanilla extract and remaining 1 teaspoon cinnamon until well combined; pour over pears. Bake for 35 to 40 minutes, or until set in the center. Cool completely before cutting into squares."""
},
{"title": "Maggiano's Little Italy spiced pear crostada",
 "ingredients": """
  2 or 3 fresh, ripe pears
  2 tablespoons butter
  1/4 teaspoon cinnamon
  1 small pinch nutmeg
  1/2 cup firmly packed brown sugar
  1/2 pound pie dough
  2 tablespoons heavy cream
  2 tablespoons granulated sugar  
""",
 "cooking": """For the filling: Peel the pears and slice into 1/4-inch slices.

Melt the butter until light brown in a medium hot saut pan and add the pear slices. Simmer for a couple minutes until heated through and add the nutmeg, cinnamon, and brown sugar. Continue to simmer until the juices thicken. Remove from the pan and chill.

Take 4 ounces of the pie dough and roll out into a 9-inch circle, lightly dusting with flour to prevent sticking. Place 1/2 cup of the pear filling in the center of the dough circle. Gently fold the edges of the dough toward the center, forming 'pleats' in the dough as you move around the edge. Leave the center of the crostada open so that the filling shows. Repeat until the filling is used up. Chill the prepared crostadas before baking.

Preheat oven to 350 degrees F.

Using a pastry brush, lightly brush the tops of the crostadas with heavy cream. Immediately sprinkle the crostadas with the granulated sugar so that the sugar sticks. Bake at 350 degrees F for 25 minutes until nice and brown.

Serve while still warm alone, or with some vanilla ice cream."""
},
{"title": "Baby food",
 "ingredients": """
  a variety of fruits (pears and apples are good)  
""",
 "cooking": """Cut each fruit into quarters, then put into a bowl and cover to microwave for about 4 minutes. Chop fruit with an electric blender or chopper.

You can use immediately or store by freezing in ice cube trays. When frozen, pop the fruit cubes out of the trays and transfer to freezer bags to store in freezer.

These fruit cubes are convenient for dessert or for mixing with baby's cereal."""
},
{"title": "Pear sauce",
 "ingredients": """
2 medium pears, peeled, cored, and sliced
1 teaspoon grated lemon rind
2 1/2 tablespoons lemon juice
1/3 cup granulated sugar
1 tablespoon cornstarch
1 cup water
""",
 "cooking": """Combine first 3 ingredients in blender container; process until smooth. Combine pear mixture, sugar, cornstarch and water in a medium-size saucepan. Bring mixture to a boil; reduce heat, and cook, stirring constantly, for 1 minute. Remove from heat; cool."""
},
]
