"""Converts an items.pyrs file to an HTML file.
   This way you can restore the feeds.pyrs file
   by clicking on the links and re-adding the feeds
   if your feeds.pyrs file was corrupted.
   
   Use: put it in the folder where the backup of
   your items.pyrs file is (items.pyrs.rbak) and
   start it by double-clicking. Open the generated
   HTML file and click on all links to add them back
   to Pears.
   
   You can also use it with a non-backup version of
   items.pyrs by changing the file name below to
   "items.pyrs".
   """

filename = "items.pyrs.rbak"

template = """<a href="http://127.0.0.1:5335/system/pages/subscriptions?url=%s">%s</a>\n"""

f = file(filename, "r")
t = f.read() # contents of the file
f.close()

f = file("items.html", "w")
f.write("<html><head></head><body><pre>")

d = eval(t) # dictionary structure
for key in d.keys():
    f.write(template % (key, key))


f.write("</pre></body></html>")
f.close()